cURL
curl --request GET \ --url https://api.hyra.io/staff/timeoff/{workspaceId} \ --header 'Authorization: Bearer <token>'
{ "totals": { "pending": 123, "out": 123 }, "staff_out": [ { "id": "<string>", "username": "<string>", "out_until": "2023-11-07T05:31:56Z" } ], "upcoming": [ { "id": "<string>", "username": "<string>", "out_from": "2023-11-07T05:31:56Z" } ] }
Retrieve timeoff information for a workspace
Documentation IndexFetch the complete documentation index at: https://docs.hyra.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.hyra.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response
Show child attributes